/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_portali";
    src: url("./flaticon_portali.woff2?a7e6ecb56816f03da196de164ff399a1") format("woff2"),
url("./flaticon_portali.woff?a7e6ecb56816f03da196de164ff399a1") format("woff"),
url("./flaticon_portali.eot?a7e6ecb56816f03da196de164ff399a1#iefix") format("embedded-opentype"),
url("./flaticon_portali.ttf?a7e6ecb56816f03da196de164ff399a1") format("truetype"),
url("./flaticon_portali.svg?a7e6ecb56816f03da196de164ff399a1#flaticon_portali") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_portali !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-facebook:before {
    content: "\f101";
}
.flaticon-heart:before {
    content: "\f102";
}
.flaticon-instagram:before {
    content: "\f103";
}
.flaticon-whatsapp:before {
    content: "\f104";
}
.flaticon-pin:before {
    content: "\f105";
}
.flaticon-youtube:before {
    content: "\f106";
}
.flaticon-back:before {
    content: "\f107";
}
.flaticon-next:before {
    content: "\f108";
}
.flaticon-rewind:before {
    content: "\f109";
}
.flaticon-fast-forward:before {
    content: "\f10a";
}
.flaticon-download:before {
    content: "\f10b";
}
.flaticon-upload:before {
    content: "\f10c";
}
.flaticon-facebook-1:before {
    content: "\f10d";
}
.flaticon-instagram-1:before {
    content: "\f10e";
}
.flaticon-calendar-interface-symbol-tool:before {
    content: "\f10f";
}
.flaticon-camera:before {
    content: "\f110";
}
.flaticon-beach-chair:before {
    content: "\f111";
}
.flaticon-beach:before {
    content: "\f112";
}
.flaticon-gallery:before {
    content: "\f113";
}
.flaticon-pin-1:before {
    content: "\f114";
}
.flaticon-maps-and-flags:before {
    content: "\f115";
}
.flaticon-beach-chair-1:before {
    content: "\f116";
}
.flaticon-camera-to-take-photos:before {
    content: "\f117";
}
.flaticon-check:before {
    content: "\f118";
}
.flaticon-check-1:before {
    content: "\f119";
}
.flaticon-hotel-bell:before {
    content: "\f11a";
}
.flaticon-email:before {
    content: "\f11b";
}
.flaticon-next-1:before {
    content: "\f11c";
}
.flaticon-previous:before {
    content: "\f11d";
}
.flaticon-email-1:before {
    content: "\f11e";
}
.flaticon-whatsapp-1:before {
    content: "\f11f";
}
.flaticon-phone-call:before {
    content: "\f120";
}
.flaticon-phone-call-1:before {
    content: "\f121";
}
.flaticon-smartphone:before {
    content: "\f122";
}
.flaticon-click:before {
    content: "\f123";
}
.flaticon-home-page:before {
    content: "\f124";
}
.flaticon-group:before {
    content: "\f125";
}
.flaticon-full-size:before {
    content: "\f126";
}
.flaticon-world:before {
    content: "\f127";
}
.flaticon-mail:before {
    content: "\f128";
}
.flaticon-mobile-phone:before {
    content: "\f129";
}
.flaticon-plus-symbol-button:before {
    content: "\f12a";
}
.flaticon-add:before {
    content: "\f12b";
}
.flaticon-bed:before {
    content: "\f12c";
}
.flaticon-hotel-bell-1:before {
    content: "\f12d";
}
.flaticon-geo:before {
    content: "\f12e";
}
.flaticon-family:before {
    content: "\f12f";
}
.flaticon-swimmer:before {
    content: "\f130";
}
.flaticon-parking:before {
    content: "\f131";
}
.flaticon-bed-1:before {
    content: "\f132";
}
.flaticon-dish:before {
    content: "\f133";
}
.flaticon-trees:before {
    content: "\f134";
}
.flaticon-pawprint:before {
    content: "\f135";
}
.flaticon-wifi:before {
    content: "\f136";
}
.flaticon-bike:before {
    content: "\f137";
}
.flaticon-lotus:before {
    content: "\f138";
}
.flaticon-athletics:before {
    content: "\f139";
}
.flaticon-meeting:before {
    content: "\f13a";
}
.flaticon-hotel-bell-2:before {
    content: "\f13b";
}
.flaticon-home:before {
    content: "\f13c";
}
.flaticon-heart-1:before {
    content: "\f13d";
}
.flaticon-play-button:before {
    content: "\f13e";
}
.flaticon-play:before {
    content: "\f13f";
}
.flaticon-close:before {
    content: "\f140";
}
.flaticon-close-1:before {
    content: "\f141";
}
.flaticon-record:before {
    content: "\f142";
}
.flaticon-dot-inside-a-circle:before {
    content: "\f143";
}
.flaticon-info:before {
    content: "\f144";
}
.flaticon-checklis:before {
    content: "\f145";
}
.flaticon-star:before {
    content: "\f146";
}
.flaticon-star-1:before {
    content: "\f147";
}
.flaticon-star-2:before {
    content: "\f148";
}
.flaticon-star-3:before {
    content: "\f149";
}
.flaticon-coffee:before {
    content: "\f14a";
}
.flaticon-lemonade:before {
    content: "\f14b";
}
.flaticon-stove:before {
    content: "\f14c";
}
.flaticon-cooking-pot:before {
    content: "\f14d";
}
.flaticon-shower:before {
    content: "\f14e";
}
.flaticon-multilingual:before {
    content: "\f14f";
}
.flaticon-wine:before {
    content: "\f150";
}
.flaticon-wine-1:before {
    content: "\f151";
}
.flaticon-information:before {
    content: "\f152";
}
.flaticon-review:before {
    content: "\f153";
}
.flaticon-feedback:before {
    content: "\f154";
}

